MySQL Forums
Forum List  »  Router & Proxy

Re: Build errors
Posted by: Gerry Reno
Date: July 31, 2007 03:49PM

Jan,
Building from SVN I'm getting this error from configure:

checking for event_init in -levent... no
configure: error: libevent is required
[root@tltdev01-lin01 trunk]# yum list libevent
Loading "installonlyn" plugin
Setting up repositories
core 100% |=========================| 1.1 kB 00:00
updates 100% |=========================| 1.2 kB 00:00
extras 100% |=========================| 1.1 kB 00:00
Reading repository metadata in from local files
Installed Packages
libevent.i386 1.1a-3.2.1 installed

This is on FC6.

Gerry

Options: ReplyQuote


Subject
Views
Written By
Posted
5926
June 23, 2007 12:50PM
3235
June 24, 2007 02:22AM
3167
June 25, 2007 12:18AM
3095
June 25, 2007 10:37AM
3249
June 25, 2007 10:46AM
5270
July 08, 2007 09:35PM
3405
July 09, 2007 03:06AM
3379
July 09, 2007 08:17AM
3139
July 09, 2007 08:19AM
2957
July 09, 2007 08:23AM
3206
July 26, 2007 07:40AM
3071
July 26, 2007 09:46AM
4102
July 26, 2007 10:48AM
2955
July 26, 2007 10:58AM
2951
July 26, 2007 02:13PM
Re: Build errors
4145
July 31, 2007 03:49PM
5138
July 31, 2007 04:01PM
3257
July 31, 2007 04:12PM
3027
July 31, 2007 04:13PM
3070
August 01, 2007 05:52AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.